from robot.api.deco import keyword
from openpyxl import Workbook


def create_excel1():
    print("create_excel1")
    wb = Workbook()
    wb.save("sample.xlsx")


@keyword('「${value1}」のファイル名でエクセルファイルを作成する')
def create_excel2(value):
    print("create_excel2")
    wb = Workbook()
    excelFileName = value + ".xlsx"
    wb.save(excelFileName)